<?php
namespace app\admin\controller;

use think\Controller;
use think\Request;

/**
* 基础控制器
*/
class Base extends Controller
{
    public function _initialize()
    {
        define('CONTROLLER_NAME',Request::instance()->controller());
        define('MODULE_NAME',Request::instance()->module());
        define('ACTION_NAME',Request::instance()->action());
    }
}